
		.panel-primar .continue,
		.panel-primar .back {
			background: #ccc;
			padding: 6px 12px;
			position: absolute;
			color: #000;
			font-weight: bold;
			text-decoration: none;
			cursor: pointer;
			border: none;
		}
		
		.continue {
			position: absolute;
			bottom: 0;
			right: 0;
			-moz-border-radius-topleft: 10px;
			-webkit-border-top-left-radius: 10px;
		}
		
		.back {
			position: absolute;
			bottom: 0;
			left: 0;
			-moz-border-radius-topright: 10px;
			-webkit-border-top-right-radius: 10px;
		}
		
		.tab-content {
			position: relative;
			padding: 20px;
		}
		
		.nav-tabs {
			border-bottom: 1px solid #fff;
			margin-bottom: -5px;
		}
		
		.nav-tabs .nav-item {
			margin-bottom: -1px;
		}
		
		.nav-tabs .nav-link {
			border: 1px solid #fff;
			border-top-right-radius: 5px;
			border-top-left-radius: 5px;
			background: #ddd;
			color:#807e7e;
		}
		
		.nav-tabs .nav-link:focus,
		.nav-tabs .nav-link:hover {
			border-color: #eceeef #eceeef #fff;
		}
		
		.nav-tabs .nav-link.disabled {
			color: #636c72;
			background-color: transparent;
			border-color: transparent;
		}
		
		.nav-tabs .nav-link.active,
		.nav-tabs .nav-item.show .nav-link {
			color: #464a4c;
			/*background-color: #f4f4f4;*/
			border-color: #ddd #ddd #fff;
		}

		.nav-pills .nav-link.active,
		.nav-pills .nav-item.show .nav-link {
			color: #464a4c;
			background-color: #f4f4f4;
			border-color: #ddd #ddd #fff;
		}
		
		.tab-content {
			background-color: #f4f4f4;
			min-height: 300px;
		}
		
		.nav-tabs .dropdown-menu {
			background-color: #ddd;
			margin-top: -1px;
			border-top-right-radius: 0;
			border-top-left-radius: 0;
		}
		
		.tab-pane {
			margin-bottom: 20px;
		/*	border-bottom: 1px solid #000;*/
		}

